---
backup:
  freeze_lvs:
    - vg_data_lists.jboss.org/postgres
  # old archives are on Lucille and backed-up separately
  paths:
    - /etc
    - /var/www/mailman/config
    - /var/lib/mailman3
    - /mnt/backup/vg_data_lists.jboss.org/postgres
    - /var/spool/mail
    - /var/spool/postfix

